Bug 1285282 - [abrt] anjuta: amp_module_node_write(): anjuta killed by SIGSEGV
[abrt] anjuta: amp_module_node_write(): anjuta killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anjuta (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cosimo Cecchi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:268d731d6d24b3e8f9e0ebe7dcd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 05:58 EST by Erwan GEORGET
Modified: 2016-12-20 11:16 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:16:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (73.53 KB, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: core_backtrace (32.57 KB, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: dso_list (13.23 KB, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: environ (1.56 KB, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: maps (62.33 KB, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: mountinfo (3.51 KB, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: open_fds (2.13 KB, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details
File: var_log_messages (239 bytes, text/plain)
2015-11-25 05:58 EST, Erwan GEORGET
no flags Details

  None (edit)
Description Erwan GEORGET 2015-11-25 05:58:16 EST
Version-Release number of selected component:
anjuta-3.18.2-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        anjuta
crash_function: amp_module_node_write
executable:     /usr/bin/anjuta
global_pid:     4565
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 amp_module_node_write at amp-module.c:164
 #1 amp_add_work at am-project.c:2206
 #2 pm_command_queue_thread_main_loop at command-queue.c:158
 #3 g_thread_proxy at gthread.c:778
Comment 1 Erwan GEORGET 2015-11-25 05:58:22 EST
Created attachment 1098702 [details]
File: backtrace
Comment 2 Erwan GEORGET 2015-11-25 05:58:23 EST
Created attachment 1098703 [details]
File: cgroup
Comment 3 Erwan GEORGET 2015-11-25 05:58:25 EST
Created attachment 1098704 [details]
File: core_backtrace
Comment 4 Erwan GEORGET 2015-11-25 05:58:27 EST
Created attachment 1098705 [details]
File: dso_list
Comment 5 Erwan GEORGET 2015-11-25 05:58:28 EST
Created attachment 1098706 [details]
File: environ
Comment 6 Erwan GEORGET 2015-11-25 05:58:30 EST
Created attachment 1098707 [details]
File: exploitable
Comment 7 Erwan GEORGET 2015-11-25 05:58:31 EST
Created attachment 1098708 [details]
File: limits
Comment 8 Erwan GEORGET 2015-11-25 05:58:34 EST
Created attachment 1098709 [details]
File: maps
Comment 9 Erwan GEORGET 2015-11-25 05:58:35 EST
Created attachment 1098710 [details]
File: mountinfo
Comment 10 Erwan GEORGET 2015-11-25 05:58:37 EST
Created attachment 1098711 [details]
File: namespaces
Comment 11 Erwan GEORGET 2015-11-25 05:58:38 EST
Created attachment 1098712 [details]
File: open_fds
Comment 12 Erwan GEORGET 2015-11-25 05:58:40 EST
Created attachment 1098713 [details]
File: proc_pid_status
Comment 13 Erwan GEORGET 2015-11-25 05:58:41 EST
Created attachment 1098714 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:43:26 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:16:28 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.